<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Dancing bear</string>
    <string name="action_settings">Settings</string>
    <string name="contentdesc">contentdesc</string>
     <string name="music">mooooooooor</string>

</resources>
